From 3077818a1fa82abd2838adb13abfe0cdcc0f9499 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 18 2020 19:27:27 +0000
Subject: [PATCH 1743/2232] Release 1.0.19


---

diff --git a/Cargo.toml b/Cargo.toml
index 44dac8b..f725c26 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "1.0.18" # remember to update html_root_url
+version = "1.0.19" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge1"
@@ -21,15 +21,15 @@ default = ["cxxbridge-flags/default"] # c++11
 "c++20" = ["cxxbridge-flags/c++20"]
 
 [dependencies]
-cxxbridge-macro = { version = "=1.0.18", path = "macro" }
+cxxbridge-macro = { version = "=1.0.19", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
-cxxbridge-flags = { version = "=1.0.18", path = "flags", default-features = false }
+cxxbridge-flags = { version = "=1.0.19", path = "flags", default-features = false }
 
 [dev-dependencies]
-cxx-build = { version = "=1.0.18", path = "gen/build" }
+cxx-build = { version = "=1.0.19", path = "gen/build" }
 cxx-gen = { version = "0.7", path = "gen/lib" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
diff --git a/flags/Cargo.toml b/flags/Cargo.toml
index 751cf42..fbd28f1 100644
--- a/flags/Cargo.toml
+++ b/flags/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-flags"
-version = "1.0.18"
+version = "1.0.19"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 2522a72..e83d30c 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "1.0.18"
+version = "1.0.19"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index b109cb7..7711f92 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "1.0.18"
+version = "1.0.19"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/lib/Cargo.toml b/gen/lib/Cargo.toml
index fa4eed6..d219e9b 100644
--- a/gen/lib/Cargo.toml
+++ b/gen/lib/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-gen"
-version = "0.7.18"
+version = "0.7.19"
 authors = ["Adrian Taylor <adetaylor@chromium.org>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index f8206e7..a75c092 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "1.0.18"
+version = "1.0.19"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 24fdc41..2cc2766 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -363,7 +363,7 @@
 //! </table>
 
 #![no_std]
-#![doc(html_root_url = "https://docs.rs/cxx/1.0.18")]
+#![doc(html_root_url = "https://docs.rs/cxx/1.0.19")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
